Better ListView Class Reference |

# BetterListViewInsertionMark Operators

The operators of the BetterListViewInsertionMark structure are listed below. For a complete list of BetterListViewInsertionMark structure members, see the BetterListViewInsertionMark Members topic.

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewInsertionMark objects are identical.
Inequality Operator | Test whether the two BetterListViewInsertionMark objects are different.

#### See Also

BetterListViewInsertionMark Class | BetterListViewInsertionMark Members | ComponentOwl.BetterListView Namespace